RubyGems Navigation menu

open_api-loader 0.0.1

Loads OAS scheme and updates it to OAS3 standard

Versions:

  1. 0.0.1 - May 21, 2018 (31.5 KB)

Runtime Dependencies (2):

Development Dependencies (6):

  • inch ~> 0.8
  • rake > 10
  • rspec ~> 3.0
  • rspec-its ~> 1.2
  • rubocop ~> 0.55
  • webmock ~> 3.4
  • Owners:

    Authors:

    • Andrew Kozin (nepalez)

    SHA 256 checksum:

    697c99935f2e090bd5eb43923c1d39565ded055869fa0ed7d50134cfe26c27d0

    Total downloads 645

    For this version 645

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.3

    Links: